<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;700&display=swap" rel="stylesheet"/>
    <title>Registratura</title>
    <link rel="stylesheet" href="./style/style.css"/>
</head>
<body>
<header class="header">
    <div class="header__logo">
        <div class="image__logo">
            <img src="./assets/kisspng-health-care-family-medicine-staff-of-hermes-physic-5b4e3d35bae1d8.9487603015318541337655.png"
                 alt="logo" class="logo-img"/>
        </div>
        <div class="logo-name">CLINIC</div>
    </div>
    <div class="btn_div">
        <button id="button_sign" class="sign btn_f ">Sign in</button>
        <button id="button_create" class="btn_create hide btn_f"> Create Visit</button>
    </div>
</header>
<div class="wrapper_filter" id="filter_wrapper">
    <h3 class="title_filter">Filter</h3>
</div>
<div id="wrapper_filter">
</div>
<div id="our_modal"></div>
<div class="text__no-items">NO ITEMS HAVE BEEN ADDED</div>
<div class="card-wrapper"></div>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script type="module" src='./scripts/index.js'></script>
</body>
</html>